Categories:
  - Science & Education
  - Reading
  - Writing
License: GPL-3.0-or-later
AuthorName: Julien Lepiller
WebSite: https://nani.lepiller.eu
SourceCode: https://framagit.org/nani-project/nani-app
IssueTracker: https://framagit.org/nani-project/nani-app/issues
Translation: https://framagit.org/nani-project/nani-app#translations

AutoName: Nani?

RepoType: git
Repo: https://framagit.org/nani-project/nani-app.git

Builds:
  - versionName: '0.1'
    versionCode: 1
    commit: '0.1'
    subdir: app
    gradle:
      - yes

  - versionName: '0.2'
    versionCode: 2
    commit: '0.2'
    subdir: app
    gradle:
      - yes

  - versionName: 0.2.1
    versionCode: 3
    commit: 0.2.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.2.2.1
    versionCode: 5
    commit: 0.2.2.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.2.3
    versionCode: 6
    commit: 0.2.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.3.0
    versionCode: 7
    commit: 0.3.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.3.1
    versionCode: 8
    commit: 0.3.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.3.1.1
    versionCode: 9
    commit: 0.3.1.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.3.2.1
    versionCode: 11
    commit: bbe381c65fb503f40f54a7d7bf9bb3bedc14d428
    subdir: app
    gradle:
      - yes

  - versionName: 0.4.0
    versionCode: 12
    commit: c8e576ebf8be9de57a816a2350abe7bf4f7cc730
    subdir: app
    gradle:
      - yes

  - versionName: 0.4.1
    versionCode: 13
    commit: 026b275d54d927e1c7efcd625bb9859ed286c169
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.5.0
    versionCode: 14
    commit: 06d63306f1cd45a5330796ba51e51d5c1c46dc26
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 0.5.0
CurrentVersionCode: 14
